Subject: Trainer Candidate - Sudam Rur
From: Sudam Rur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 03:14:21 -0400

| | Tech Support Test

Name | Sudam Rur
E-mail | [email-masked]
Phone Number | (91) 9167495577
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wellness forever Ltd | Training & quality lead | 2021 | 30000
Previous Employer 1 | Reliable space lyd | Se quality & trianer | 2019 | 24000
Previous Employer 2 | Teleperformance | Quality analyst | 2019 | 17000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | 7 years experience in training & quality management .... including different profile retail..Bpo... insurance etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Situation are not difficult ..it's all.our mind set.. once I faced issues for my time management ..as I was studying & on other hand I was working for my financial need.i was the difficult situations...but I ihave over come it by.. routine my time..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I don't believe in judging  the customer as good or bad bci every customer who is attached with us is the valuable customer..bcoz..once customer is dissatisfied. Then he will not see your positively. But he will come with his all past issues..
What according to you makes you a good candidate for this position? | Every person has there unique ways of handing the situation.. without pratical. Intervention. We cant say who is good or bad
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |